\version "2.24.0"
\language "deutsch"

\paper {
  markup-system-spacing = #'((basic-distance . 2))
  %system-system-spacing = #'((basic-distance . 1))
  %system-system-spacing #'basic-distance = #1
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 2\mm
  bottom-margin = 1\mm
  ragged-last-bottom=##f
  system-count = #11
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Cherubikon"
  subtitle = "8. Ton"
  composer = "nach N. Lungu" 
  meter = "Adagio"
  tagline=""
}

global = {
  \key f \major
  \autoBeamOff
  %\time 2/4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  A -- men.
  Wir __ stel -- len, stel -- len 
  die Che -- ru -- bim, __ die Che -- ru -- bim,
  im Mys -- te -- ri -- um, Mys -- te -- ri -- um, 
  im Bil -- de __ dar, ge -- heim -- nis -- voll, 
  ge -- heim -- nis -- voll, __ stel -- len __ wir __ dar.
  
  Der Le -- ben schaf -- fen -- den Drei -- fal -- tig -- keit, __
  Le -- ben schaf -- fen -- den Drei -- fal -- tig -- keit
  sin -- gen wir den Hym -- nus, 
  %des drei -- fa -- chen Hei -- lig,
  den drei -- fach hei -- li -- gen Hym -- nus,
  den Hym -- nus, den Hym -- nus 
  sin -- gen wir, sin -- gen wir.
  %den Hym -- nus, den Hym -- nus.
  
  Al -- le Sor -- gen der Welt,
  al -- le Sor -- gen, Sor -- gen die -- ser Welt __
  las -- set uns ver -- ban -- nen, ver -- ban -- nen,
  las -- set uns ver -- ban -- nen, ver -- ban -- nen. 
}

menWords = \lyricmode {
  A -- men.
  Wir __ stel -- len, stel -- len 
  die Che -- ru -- bim, die Che -- ru -- bim,
  im Mys -- te -- ri -- um, Mys -- te -- ri -- um, 
  im Bil -- de dar, ge -- heim -- nis -- voll, 
  ge -- heim -- nis -- voll, stel -- len wir dar.
 
  Der __ Le -- ben schaf -- fen -- den Drei -- fal -- tig -- keit,
  Le -- ben schaf -- fen -- den Drei -- fal -- tig -- keit
  %des drei -- fa -- chen Hei -- lig,
  den drei -- fach hei -- li -- gen Hym -- nus,
  den Hym -- nus, den Hym -- nus, den Hym -- nus 
  sin -- gen wir, sin -- gen wir.
  %den Hym -- nus, den Hym -- nus.
    
  Al -- le Sor -- gen der Welt,
  al -- le Sor -- gen, Sor -- gen die -- ser Welt __
  las -- set uns ver -- ban -- nen,
  las -- set uns ver -- ban -- nen, ver -- ban -- nen.
}


sopMusic = \relative c'' {
  f,4^\p( e8[ f] g4 a) f2 \bar "||"
  \partial 1 
  f8([ g] f4) g4.( a8 g4 a) f2
  a4( g8[ a]) f4 f g( a)
  b( c) a8([ b] a4) \breathe
  g( a8[ b]) a4( g) f( e) f2 \fermata
  e4 f g4. a8 g4 f
  e4.( f8 e4) d8([ e])
  c4 c d2 e8[( f] e4)
  f4. g8 a4( g8) a 
  f4 f g( a) b( c) 
  a8([ b] a4) \breathe
  g( a8[ b]) a4( g)
  f( e) f2 \fermata \bar"||"
  h2\rest h4\rest
  f4 a b c4. d8 c4 b
  a4.( b8 a4) g8([ a])
  f4( g) \breathe a b c( b a8[ b c]) d
  c2 d4( d) e8([ f e d] e4. f8 e4) d8([ e]) c2 \breathe
  c4 d es^\< d c4( b8[ c\!])
  a4. g8 a8([ b]) a8([ g]) a4 b8 b c2 c4.^\< c8 d2( 
  \tuplet 3/2 { es8[ d c\!~] } c4
  \tuplet 3/2 { d8[ c b~] } b4)
  a4. g8^\> a2 g4 g\!( f2) e f( f f) \breathe \bar"||"
  \partial 1
  b8([ c b]) a 
  g8^\mf([ f]) g a b4( c)
  b4 c \breathe d4.( es8) c2 
  \mark \markup { \musicglyph "scripts.coda" }
  f2^\f e4( d8[ e]) c4^\< d
  e4.\!( f8 e4^\> d8[ e\!] c2) \breathe
  b4.( c8 b4) c
  a4.( b8 a4) b
  g4.^\>( a8) g4 a f2\!
  g2 g4^\p a8([ b]) a4 g
  f( e) f2( f^\markup { "D'al  " \musicglyph "scripts.coda" "al fine" } 
  f) ^\fermata
  \bar "|."
}

altMusic = \relative c' {
  f4( e8[ f] e2) f2 f8([ g] f4) g4.( a8 g4 a) f2
  f4( e8[ f]) f4 f e( f) g( a) f8([ g] f4)
  e4( f8[ g]) f4( e) f( c) f2
  c4 d e4. f8 e4 f e4.( f8 e4) d8([ e])
  c4 c d2 e8[( f] e4) f4. e8 f4( e8) f f4 f
  e( f) g( a) f8([ g] f4) e4( f8[ g]) f4( e) f( c) f2
  h2\rest h4\rest f f g a4. b8 a4 g f4.( g8 f4) e f( g)
  f4 g a( g f8[ g a]) b]a2 b4( g) c2( c c4) g c2
  a4 b c b a( g8[ a]) f4. e8 f([ g]) f([ e]) f4 g8 g a2 a4. a8
  b2( \tuplet 3/2 { c8[ b a~] } a4 \tuplet 3/2 { b8[ a g~] } g4)
  f4. e8 f2 e4 e( f2) e f4 d( c) d f2
  b8([ c b]) a 
  g8([ f]) g a b4( a) b c b2 a a4( c) c2 c4 c c2( g c)
  g4.( a8 g4) a f4.( g8 f4) g e4.( f8) e4 f d2 e
  e4 f8([ g]) f4 e f( c) f d c( d) f2
  
  
}

bassMusic = \relative c {
  f4( e8[ f] c2) f
  f8[( g] f4) g4.( a8 g4 a) f2
  f4( e8[ f]) f4 f c2
  c f c c c f
  c4 d c4. c8 c4 d c2( c4) c
  c4 c d2 c
  f4. c8 f4. f8 f4 f c2 c f c c
  c f
  f2( f) f4 f f4. f8 f4 c
  f4.( g8 f4) c f2 f4 f f2( f4.) f8
  f2 b4( g) c2( c c4) g c,2 r r r r4 r8
  c f([ g]) f([ c]) f4 f8 f f2 f4. f8 b2 f4. f8 
  \tuplet 3/2 { b8([ a g~] } g4)
  f4. c8 f2 c4 c( c2) c f4 \breathe d( c) b f'2
  b8([ c b]) a g([ f]) g a b4( f)
  b4 a b2 f f4( a) g2
  c4 c c2( g c) r r r r
  c,4 c c c d2 c2 c4 c c c c2 f4 \breathe
  d c( b) <f f'>2  	
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \global\voiceOne \sopMusic }
      \new Voice { \global\voiceTwo \altMusic }
      \addlyrics { \womenWords }
    >>
    \new Staff <<
      \clef bass
      \new Voice { \global \bassMusic }
      \addlyrics { \menWords }
    >>
    >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
  \tempo 4 = 40
  \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}
